{% extends 'base.html.twig' %}
{% block title %}{% endblock %}
{% block body %}

<body>
    <section class="main_sectionGarcon">
        <div class="card_Div">

            <div class="titleDiv">
                <h1>
                    Nouvelle Collection
                </h1>
            </div>


            <div class="cards">

                <div class="subcardch">
                    <a href="">
                        <div>
                            <img src="../images/jouet/j4.webp">

                        </div>
                        <div class="hlJouet"></div>
                        <div class="discription">
                            <span>Card Title</span>
                            <p>I am a very simple card. I am good at containing small bits of information.
                                I am convenient because I require little markup to use effectively.</p>
                        </div>
                    </a>
                </div>

                <div class="subcardch">
                    <a href="">
                        <div>
                            <img src="../images/jouet/j1.webp">

                        </div>
                        <div class="hlJouet"></div>
                        <div class="discription">
                            <span>Card Title</span>
                            <p>I am a very simple card. I am good at containing small bits of information.
                                I am convenient because I require little markup to use effectively.</p>
                        </div>
                    </a>
                </div>

                <div class="subcardch">
                    <a href="">
                        <div>
                            <img src="../images/jouet/j2.webp">

                        </div>
                        <div class="hlJouet"></div>
                        <div class="discription">
                            <span>Card Title</span>
                            <p>I am a very simple card. I am good at containing small bits of information.
                                I am convenient because I require little markup to use effectively.</p>
                        </div>
                    </a>

                </div>
                <div class="subcardch">
                    <a href="">
                        <div>
                            <img src="../images/jouet/j3.webp">

                        </div>
                        <div class="hlJouet"></div>
                        <div class="discription">
                            <span>Card Title</span>
                            <p>I am a very simple card. I am good at containing small bits of information.
                                I am convenient because I require little markup to use effectively.</p>
                        </div>
                    </a>

                </div>
            </div>
            <div>
            </div>
        </div>
    </section>
</body>
{% endblock %}
